/*
タイトル部分
*/
.link_main_ttl {
  width: 100%;
}
.link_main_ttl h2 {
  color: #930012;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin: 0 0 10px 0;
}
.link_main_ttl p {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 -2px 0;
}
.under_line {
  text-align: center;
}
@media only screen and (min-width: 641px) {
  .link_main_ttl h2 {
    font-size: 40px;
  }
  .link_main_ttl p {
    font-size: 14px;
  }
}
@media only screen and (min-width: 769px) {
  .link_main_ttl h2 {
    font-size: 55px;
  }
  .link_main_ttl p {
    font-size: 20px;
  }
}
/*
メイン部分
*/
.inner_01 {
	padding: 60px 0 25px;
}
a.link_color {
  color: #930012;
  text-decoration: underline;
}
.sci_wrap {
  font-size: 13px;
  line-height: 22px;
  margin-bottom: 30px;
	position: relative;
}
.more_btn_wrap {
	position: absolute;
	left: 0;
	top: -70px;
	width: 100%;
}
.more_btn_item {
	display: flex;
	gap: 0 10px;
}
.more_btn_item a.more_btn_02 {
	width: 100%;
}
.sci_main_con {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  box-shadow: 0 0 8px gray;
  margin-top: 10px;
}
.sci_main_con figure {
  width: 100%;
  text-align: center;
  background-color: #fff;
}
.sci_main_con aside {
  width: 100%;
  background: #fff;
  padding: 5%;
}
.main_con_info {
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 10px;
}
.sci_city,
.sci_date {
  color: #fff;
  background-color: #333;
  line-height: 25px;
  padding: 0 13px;
  height: 25px;
  border-radius: 12.5px;
  font-size: 16px;
  display: inline-block;
}
.sci_city {
  margin-right: 10px;
}
.sci_main_con .sci_link {
  display: block;
  line-height: 35px;
  font-size: 14px;
  color: #fff;
  border: solid #000 1px;
  background-color: #000;
  margin-top: 20px;
  position: relative;
  width: 86%;
  padding-left: 20px;
  transition: all 0.5s ease-out;
}
.sci_main_con .sci_link:hover {
  color: #000;
  background: #fff;
  transition: all 0.5s ease-out;
}
.sci_link {
  cursor: pointer;
}
.icon_set {
  position: absolute;
  top: 10px;
  right: 10px;
}
.sci_old_con_ttl {
  color: #fff;
  line-height: 40px;
  font-size: 18px;
  padding-left: 10px;
  background-color: #930012;
  margin-top: 80px;
}
.sci_old_con {
  display: flex;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 50px;
}
.sci_oldcon_box {
  width: 100%;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-right: 0;
  margin-bottom: 60px;
  cursor: pointer;
}
.oldcon_box_info {
  font-size: 16px;
  line-height: 28px;
  margin-top: 10px;
  margin-bottom: 5px;
}
.sci_oldcon_box:nth-of-type(3n) {
  margin-right: 0;
}
.mod_spot {
  display: flex;
  align-items: flex-start;
}
.sci_name {
	margin: 5px 0 0;
}
@media only screen and (min-width: 768px) {
	.more_btn_item {
		gap: 0 20px;
	}
}
@media only screen and (min-width: 1280px) {
	.sci_spot,
	.sci_name {
		font-size: 16px;
	}
	.sci_name {
		margin: 10px 0 0;
	}
}
/* タブ */
@media only screen and (min-width: 641px) {
  .sci_main_con .sci_link {
    margin-top: 50px;
  }
  .sci_old_con {
    flex-flow: row;
    flex-wrap: wrap;
  }
  .sci_oldcon_box {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 60px;
  }
  .sci_oldcon_box:nth-of-type(3n) {
    margin-right: 2%;
  }
  .sci_oldcon_box:nth-of-type(2n) {
    margin-right: 0;
  }
}
.sci_oldcon_box figure {
  width: 100%;
  height: 100%;
}
/* ここから先がPC */
@media only screen and (min-width: 769px) {
	.inner_01 {
		padding: 90px 0 50px;
	}
  .sci_wrap {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 30px;
  }
	.more_btn_wrap {
		top: -100px;
	}
  .sci_main_con {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    box-shadow: 0 0 8px gray;
  }
  .sci_main_con figure {
    width: 56.77%;
  }
  .sci_main_con aside {
    width: calc(100% - 56.77%);
    background: #fff;
    padding: 47px 3% 0 4%;
  }
  .main_con_info {
    font-size: 18px;
    line-height: 32px;
  }
  .sci_city,
  .sci_date {
    color: #fff;
    background-color: #333;
    line-height: 25px;
    padding: 0 13px;
    height: 25px;
    border-radius: 12.5px;
    font-size: 16px;
    display: inline-block;
  }
  .sci_city {
    margin-right: 10px;
  }
  .sci_main_con .sci_link {
    display: block;
    line-height: 40px;
    font-size: 18px;
  }
  .icon_set {
    position: absolute;
    top: 10px;
    right: 10px;
  }
  .sci_old_con_ttl {
    color: #fff;
    line-height: 40px;
    font-size: 18px;
    padding-left: 10px;
    background-color: #930012;
    margin-top: 80px;
  }
  .sci_old_con {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 50px;
  }
  .sci_oldcon_box {
    width: 31.25%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-right: calc((100% - (31.25% * 3)) / 2);
    margin-bottom: 60px;
  }
  .sci_oldcon_box:nth-of-type(2n) {
    margin-right: calc((100% - (31.25% * 3)) / 2);
  }
  .sci_oldcon_box:nth-of-type(3n) {
    margin-right: 0;
  }
  .oldcon_box_info {
    font-size: 18px;
  }
}
/**************************************************************/
/**/
/* モーダル コンテンツエリア */
/**/
/**************************************************************/
.modal_linkbtn {
  cursor: pointer;
}
#modal-main {
  display: none;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #000;
  position: fixed;
  z-index: 502;
  margin: 0 10px;
}
/* モーダル 背景エリア */
#modal-bg {
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 501;
}
.mod_body {
  position: relative;
}
.mod_ttl {
  font-size: 17px;
  font-weight: bold;
  line-height: 22px;
  padding-top: 30px;
  margin-left: 3%;
}
#modal-bg .page_body {
  padding: 0 0;
}
.mod_sec {
  display: flex;
  flex-flow: column;
  font-size: 13px;
  line-height: 20px;
  margin-top: 10px;
  justify-content: space-between;
  align-items: flex-start;
}
.mod_fig {
  width: 80%;
  margin-bottom: 3%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.mod_side {
  display: flex;
  flex-flow: column;
  justify-content: flex-start;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 10%;
}
.mod_body .mod_btn {
  background-color: #000;
  color: #fff;
  border: none;
  margin: 0;
  line-height: 30px;
  margin-top: 10px;
  transform: all 0.5s;
  font-size: 12px;
  cursor: pointer;
  display: inline-block;
  padding-left: 4%;
  padding-right: 25%;
  position: relative;
  font-size: 13px;
}
.mod_body .mod_btn:hover {
  color: #808080;
  transform: all 0.5s;
}
.mod_icon {
  margin-right: 10px;
  margin-top: 3px;
}
.mod_side p {
  display: inline-block;
}
.mod_poster {
  display: inline-flex;
  flex-flow: column;
}
a.mod_poslink {
  background-color: #930012;
  line-height: 22px;
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 5px;
  cursor: pointer;
  font-size: 13px;
}
a.mod_poslink:hover {
  color: #999;
}
.modpos_icon {
  margin-right: 10px;
}
.mod_btn_ico1 {
  position: absolute;
  top: 7px;
  margin-left: 1%;
}
.mod_btn_ico2 {
  position: absolute;
  top: 7px;
  right: 10px;
}
/* クローズボタン */
.close {
  background-color: #fff;
  color: #000;
  font-size: 18px;
  font-weight: bold;
  position: absolute;
  z-index: 520;
  padding: 0 15px;
  line-height: 30px;
  top: 0;
  right: 0;
  user-select: none;
  cursor: pointer;
}
.close:hover {
  background-color: #e81123;
  color: #fff;
}
/* このコンテンツは769からがスマホ */
@media only screen and (min-width: 769px) {
  #modal-main {
    margin: 0;
  }
  #modal-bg {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 501;
  }
  .mod_ttl {
    font-size: 24px;
    line-height: 28px;
  }
  #modal-bg .page_body {
    padding: 0 0;
  }
  .mod_sec {
    display: flex;
    flex-flow: row;
    font-size: 18px;
    line-height: 32px;
    margin-top: 30px;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .mod_fig {
    width: 31.25%;
    margin-left: 3%;
    margin-bottom: 3%;
    text-align: center;
    margin-right: 3%;
  }
  .mod_side {
    display: inline;
    flex-flow: column;
    justify-content: flex-start;
    margin-right: 3%;
    font-weight: bold;
    margin-bottom: 3%;
    max-width: 60%;
  }
  .mod_body .mod_btn {
    margin: 0 auto;
    line-height: 40px;
    margin-top: 60px;
    transform: all 0.5s;
    font-size: 18px;
  }
  .mod_body .mod_btn:hover {
    color: #808080;
    transform: all 0.5s;
  }
  .mod_icon {
    margin-right: 10px;
  }
  .mod_side p {
    display: inline-block;
  }
  .mod_poster {
    display: inline-flex;
    flex-flow: column;
  }
  a.mod_poslink {
    background-color: #930012;
    line-height: 30px;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    cursor: pointer;
    font-size: 18px;
  }
  a.mod_poslink:hover {
    color: #999;
  }
  .modpos_icon {
    margin-right: 10px;
  }
  .mod_btn_ico1 {
    position: absolute;
    top: 10px;
    margin-left: 1%;
  }
  .mod_btn_ico2 {
    position: absolute;
    top: 10px;
    right: 10px;
  }
}
.mark {
  color: #770000;
  font-size: 16px;
}
.sci_main_con span.shot_mtop {
  margin-top: 20px;
}
@media only screen and (min-width: 769px) {
  .sci_main_con span.shot_mtop {
    margin-top: 50px;
  }
}
.archive_btn {
	display: flex;
  justify-content: center;
}